var stats = {
    type: "GROUP",
name: "All Requests",
path: "",
pathFormatted: "group_missing-name--1146707516",
stats: {
    "name": "All Requests",
    "numberOfRequests": {
        "total": "   11,000",
        "ok": "   11,000",
        "ko": "        0"
    },
    "minResponseTime": {
        "total": "       97",
        "ok": "       97",
        "ko": "        -"
    },
    "maxResponseTime": {
        "total": "    9,237",
        "ok": "    9,237",
        "ko": "        -"
    },
    "meanResponseTime": {
        "total": "      301",
        "ok": "      301",
        "ko": "        -"
    },
    "standardDeviation": {
        "total": "      516",
        "ok": "      516",
        "ko": "        -"
    },
    "percentiles1": {
        "total": "      112",
        "ok": "      112",
        "ko": "        -"
    },
    "percentiles2": {
        "total": "      337",
        "ok": "      337",
        "ko": "        -"
    },
    "percentiles3": {
        "total": "      600",
        "ok": "      635",
        "ko": "        -"
    },
    "percentiles4": {
        "total": "    5,802",
        "ok": "    5,802",
        "ko": "        -"
    },
    "group1": {
    "name": "t < 800 ms",
    "htmlName": "t < 800 ms",
    "count": 10532,
    "percentage": 95.74545454545455
},
    "group2": {
    "name": "800 ms <= t < 1200 ms",
    "htmlName": "t >= 800 ms <br> t < 1200 ms",
    "count": 34,
    "percentage": 0.3090909090909091
},
    "group3": {
    "name": "t >= 1200 ms",
    "htmlName": "t >= 1200 ms",
    "count": 434,
    "percentage": 3.9454545454545458
},
    "group4": {
    "name": "failed",
    "htmlName": "failed",
    "count": 0,
    "percentage": 0.0
},
    "meanNumberOfRequestsPerSecond": {
        "total": "     9.99",
        "ok": "     9.99",
        "ko": "        -"
    }
},
contents: {
"req_endpoint-anonym--2142254758": {
        type: "REQUEST",
        name: "endpoint_anonymized",
path: "endpoint_anonymized",
pathFormatted: "req_endpoint-anonym--2142254758",
stats: {
    "name": "endpoint_anonymized",
    "numberOfRequests": {
        "total": "   11,000",
        "ok": "   11,000",
        "ko": "        0"
    },
    "minResponseTime": {
        "total": "       97",
        "ok": "       97",
        "ko": "        -"
    },
    "maxResponseTime": {
        "total": "    9,237",
        "ok": "    9,237",
        "ko": "        -"
    },
    "meanResponseTime": {
        "total": "      301",
        "ok": "      301",
        "ko": "        -"
    },
    "standardDeviation": {
        "total": "      516",
        "ok": "      516",
        "ko": "        -"
    },
    "percentiles1": {
        "total": "      112",
        "ok": "      112",
        "ko": "        -"
    },
    "percentiles2": {
        "total": "      337",
        "ok": "      337",
        "ko": "        -"
    },
    "percentiles3": {
        "total": "      595",
        "ok": "      635",
        "ko": "        -"
    },
    "percentiles4": {
        "total": "    5,802",
        "ok": "    5,802",
        "ko": "        -"
    },
    "group1": {
    "name": "t < 800 ms",
    "htmlName": "t < 800 ms",
    "count": 10532,
    "percentage": 95.74545454545455
},
    "group2": {
    "name": "800 ms <= t < 1200 ms",
    "htmlName": "t >= 800 ms <br> t < 1200 ms",
    "count": 34,
    "percentage": 0.3090909090909091
},
    "group3": {
    "name": "t >= 1200 ms",
    "htmlName": "t >= 1200 ms",
    "count": 434,
    "percentage": 3.9454545454545458
},
    "group4": {
    "name": "failed",
    "htmlName": "failed",
    "count": 0,
    "percentage": 0.0
},
    "meanNumberOfRequestsPerSecond": {
        "total": "     9.99",
        "ok": "     9.99",
        "ko": "        -"
    }
}
    }
}

}

function fillStats(stat){
    $("#numberOfRequests").append(stat.numberOfRequests.total);
    $("#numberOfRequestsOK").append(stat.numberOfRequests.ok);
    $("#numberOfRequestsKO").append(stat.numberOfRequests.ko);

    $("#minResponseTime").append(stat.minResponseTime.total);
    $("#minResponseTimeOK").append(stat.minResponseTime.ok);
    $("#minResponseTimeKO").append(stat.minResponseTime.ko);

    $("#maxResponseTime").append(stat.maxResponseTime.total);
    $("#maxResponseTimeOK").append(stat.maxResponseTime.ok);
    $("#maxResponseTimeKO").append(stat.maxResponseTime.ko);

    $("#meanResponseTime").append(stat.meanResponseTime.total);
    $("#meanResponseTimeOK").append(stat.meanResponseTime.ok);
    $("#meanResponseTimeKO").append(stat.meanResponseTime.ko);

    $("#standardDeviation").append(stat.standardDeviation.total);
    $("#standardDeviationOK").append(stat.standardDeviation.ok);
    $("#standardDeviationKO").append(stat.standardDeviation.ko);

    $("#percentiles1").append(stat.percentiles1.total);
    $("#percentiles1OK").append(stat.percentiles1.ok);
    $("#percentiles1KO").append(stat.percentiles1.ko);

    $("#percentiles2").append(stat.percentiles2.total);
    $("#percentiles2OK").append(stat.percentiles2.ok);
    $("#percentiles2KO").append(stat.percentiles2.ko);

    $("#percentiles3").append(stat.percentiles3.total);
    $("#percentiles3OK").append(stat.percentiles3.ok);
    $("#percentiles3KO").append(stat.percentiles3.ko);

    $("#percentiles4").append(stat.percentiles4.total);
    $("#percentiles4OK").append(stat.percentiles4.ok);
    $("#percentiles4KO").append(stat.percentiles4.ko);

    $("#meanNumberOfRequestsPerSecond").append(stat.meanNumberOfRequestsPerSecond.total);
    $("#meanNumberOfRequestsPerSecondOK").append(stat.meanNumberOfRequestsPerSecond.ok);
    $("#meanNumberOfRequestsPerSecondKO").append(stat.meanNumberOfRequestsPerSecond.ko);
}
